Subject: Re: bug#16505: Acknowledgement (24.3.50; Emacs seems to loose key events when typing fast (seriously))

From: Eli Zaretskii <[email-masked]>
Date: Sat, 08 Feb 2014 12:53:52 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 08 Feb 2014 02:22:30 -0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I have a hard time believing this.  Unless the OS itself drops the
> > characters (and I don't think any modern OS does), you'd have to come
> > with a plausible hypothesis for how this can happen on a particular OS
> > with a particular mechanism of keyboard input handling by Emacs on
> > that OS.
> 
> I just tells em as I sees em.

I understand that.  I'm saying we will need a good working hypothesis
for how this can happen, before we will be able to do anything about
this.